<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <!-- レスポンシブWebデザインを使用 -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>弓道部員一覧</title>
    
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    
    <!-- オリジナルCSS読み込み -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/common.css" rel="stylesheet">
      
</head>
<body>
    <!--
    <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="index.html">〇〇〇学園高校弓道部</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザさん</a>
        </li>
        <li class="nav-item">
            <a class="btn btn-primary" href="login.html">ログアウト</a>
        </li>
      </ul>
    </nav>
    </header>
    -->
    
    <!-- ヘッダ -->
    <header>
    <nav class="navbar navbar-light bg-danger border sticky-top">
        <a class="btn btn-primary" href="userCreate.html">新規登録</a>
        <nav>　　　　　　　　　　　</nav>
        <a class="navbar-brand mx-auto font-weight-bold" href="userList.html">焔原学園高校弓道部</a>
        <nav>ログインユーザーさん　</nav>
        <a class="btn btn-outline-primary" href="login.html">ログアウト</a>
    </nav>    
    </header>
    

    <!-- 検索フォーム -->
    <div class="form-area border border-primary col-sm-8 mx-auto">
        <form method="post" action="#" class="form-horizontal">
            <div class="form-group form-row">
                <label class="col-sm-2 col-form-label">ログインID</label>
                <input type="text" class="form-control col-sm-7" id="loginId">
            </div>
            
            <div class="form-group form-row">
                <label class="col-sm-2 col-form-label">ユーザー名</label>
                <input type="text" class="form-control col-sm-7" id="userName">
            </div>
            
            <div class="form-group form-row">
                <label class="col-sm-2 col-form-label">生年月日</label>
                <div class="form-row col-sm-8 pl-0">
                    <div class="col-sm-5">
                        <input type="date" name="date-start" id="date-start" class="form-control">
                    </div>
                    <div class="col-sm-1 align-middle">
                        ～
                    </div>
                    <div class="col-sm-5">
                        <input type="date" name="date-end" id="date-end" class="form-control">
                    </div>
                </div>
                
                <div class="col-sm-2">
                <button type="submit" class="btn btn-primary form-submit">検索</button>
                </div>
            </div>
        </form>
    </div>
    
    
        <!-- 一覧 -->
    <div class="table-responsive col-12">
      <table class="table table-striped">
        <thead>
          <tr class="table-primary">
            <th>ログインID</th>
            <th>ユーザー名</th>
            <th>生年月日</th>
            <th></th>
          </tr>
        </thead>
          
        <tbody>
          <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月20日</td>
            <td>
              <a class="btn btn-info" href="userDetail.html"><i class="fas fa-search-plus fa-lg"></i></a>
              <a class="btn btn-success" href="userUpdate.html"><i class="fas fa-pen fa-lg"></i></a>
              <a class="btn btn-danger" href="userDelete.html"><i class="fas fa-eraser fa-lg"></i></a>
            </td>
          </tr>
          <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月20日</td>
            <td>
              <a class="btn btn-info" href="userDetail.html"><i class="fas fa-search-plus fa-lg"></i></a>
              <a class="btn btn-success" href="userUpdate.html"><i class="fas fa-pen fa-lg"></i></a>
              <a class="btn btn-danger" href="userDelete.html"><i class="fas fa-eraser fa-lg"></i></a>
            </td>
          </tr>
          <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月20日</td>
            <td>
              <a class="btn btn-info" href="userDetail.html"><i class="fas fa-search-plus fa-lg"></i></a>
              <a class="btn btn-success" href="userUpdate.html"><i class="fas fa-pen fa-lg"></i></a>
              <a class="btn btn-danger" href="userDelete.html"><i class="fas fa-eraser fa-lg"></i></a>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    
</body>
</html>